@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&family=Playfair:ital,opsz,wght@0,5..1200,300..900;1,5..1200,300..900&family=Saira+Semi+Condensed:wght@100;200;300;400;500;600;700;800;900&display=swap');
/*============= Reset ======== */
*{
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
	font-size: 100%;
	line-height: inherit;
}
/* ======= Global Settings ==== */
html {
	scroll-behavior: smooth;
}
body {	
	font-size:16px;
	color:#25283a;
	line-height:22px;
	font-weight:300;
	background:#ffffff;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-family: "Outfit", sans-serif;
}
:root {
    --white: #ffffff;
    --black: #000;
    --primaryColor: #0580D4;
    --secondaryColor: #090B3D;
    --orangeColor: #FC8209;
}
a{
	text-decoration:none;
	cursor:pointer;
}
a:hover,
a:focus,
a:visited{
	text-decoration:none;
	outline:none;
}
h1,h2,h3,h4,h5,h6 {
	position:relative;
	font-weight:normal;
	margin:0px;
	background:none;
	line-height:1.25em;
	font-family: "Playfair", serif;
}
button{
	outline: none !important;
	cursor: pointer;
}
p{
    margin:0;
    padding: 0;
}
ul,li{
	list-style:none;
	padding:0px;
	margin:0px;	
}
figure{
	margin-bottom: 0;
}
img{
	display:inline-block;
	max-width:100%;
	height:auto;	
}
.btn-primary{
	background-color: var(--orangeColor);
	text-transform: capitalize;
	font-size: 16px;
	font-weight: 300;
	padding: 8px 30px 10px;
	transition: .5s;
}
.btn-primary:hover{
	background-color: var(--primaryColor);
}
.section-padding{
	padding: 50px 0;
}
.heading-section h2{
	font-size: 50px;
    font-weight: 900;
    line-height: 50px;
}
.form-control {
    height: 45px;
    box-shadow: 0 2px 15px -3px rgba(var(--mdb-box-shadow-color-rgb), 0.07), 0 10px 20px -2px rgba(var(--mdb-box-shadow-color-rgb), 0.04);
    font-size: 16px;
    font-weight: 300;
}
.form-outline .form-control~.form-label {
    padding-top: 10px;
}
textarea {
    height: 120px !important;
}
@media(max-width:992px){
	.heading-section h2 {
		font-size: 40px;
	}
}
@media(max-width:767px){
	.section-padding {
		padding: 30px 0;
	}
}
@media(max-width:575px){
	.heading-section h2 {
		font-size: 40px;
	}
}
@media(max-width:480px){
	.heading-section h2 {
		font-size: 30px;
		line-height: 30px;
	}
}
@media(max-width:320px){
	.heading-section h2 {
		font-size: 26px;
	}
}
/***=================================
            Header Section
==================================***/
.main-nav{
    padding: 5px 0;
    background-color: #ffffff2b !important;
    z-index: 11;
    position: relative;
    font-family: "Saira Semi Condensed", sans-serif;
    font-size: 18px;
    font-weight: 500;
}
.main-nav .navbar-brand{
    margin: 0;
    padding: 0;
}
.main-nav .navbar-brand img{
    width: 150px;
}
.main-nav .nav-link{
	color: var(--white);
    padding: 5px 20px !important;
	transition: .5s ease-in-out;
}
.main-nav .nav-link:hover{
	color: var(--orangeColor);
    padding: 5px 20px !important;
	transition: .5s ease-in-out;
}
.main-nav .navbar-nav .nav-link.show{
	color: var(--orangeColor);
}
.main-nav .dropdown-menu .dropdown-item{
	font-size: 18px;
    font-weight: 500;
}
.main-nav .dropdown-menu .dropdown-item:hover{
	color: var(--orangeColor);
}
.main-nav .navbar-toggler{
	color: var(--white);
    background: #fc8209;
    padding: 6px 12px;
	margin-left:20px;
}
.login-btn{
	background: var(--orangeColor);
    color: var(--white);
    display: inline-block;
    padding: 7px 30px;
    border-radius: 5px;
	transition: .5s;
}
.login-btn:hover{
	background: var(--primaryColor);
	color: var(--white) !important;
}
.offcanvas.offcanvas-start{
	width: 270px;
    font-family: "Saira Semi Condensed", sans-serif;
    font-size: 16px;
    font-weight: 500;
}
.offcanvas-header{
	background:var(--white);
	padding: 5px 15px;
    box-shadow: 0 4px 12px 0 rgba(var(--mdb-box-shadow-color-rgb), 0.07), 0 2px 4px rgba(var(--mdb-box-shadow-color-rgb), 0.05);
}
.offcanvas-title img{
	width:140px;
}
.offcanvas-start .btn-close{
	border: 2px solid #ff0000;
    border-radius: 50%;
    font-size: 13px;
    font-weight: 900;
}
.offcanvas-body{
	padding-right:0;
	padding-left:0;
}
.offcanvas-body .nav-item{
	border-bottom: 1px solid #ebebeb;
    padding: 0 20px;
}
.offcanvas-body .nav-link:hover{
	color: var(--orangeColor);
}
.offcanvas-body .dropdown-menu{
	position: static !important;
	transform: none !important;
	box-shadow: none;
	border-top: 1px solid #ebebeb;
	border-radius: 0;
}
.offcanvas-body .dropdown-menu .dropdown-item{
	font-size: 16px;
	font-weight: 500;
}
.offcanvas-body .dropdown-menu .dropdown-item:hover{
	background: none;
	color: var(--orangeColor);
}
.offcanvas-body .dropdown-menu>li:first-child .dropdown-item, .offcanvas-body .dropdown-menu>li:last-child .dropdown-item{
	border-radius: 0 !important;
}
.offcanvas-body .dropdown-menu>li{
	border-bottom: 1px solid #ebebeb;
}
@media(max-width:480px){
	.main-nav .navbar-brand img {
		width: 120px;
	}
	.main-nav .nav-link{
		padding:5px 15px !important;
	}
	.login-btn{
		font-size: 13px;
		line-height: 20px;
	}
}
@media(max-width:320px){
	.main-nav .navbar-brand img {
		width: 100px;
	}
	.main-nav .nav-link{
		padding:5px 15px !important;
	}
	.login-btn{
		font-size: 13px;
		line-height: 20px;
	}
}
/*======================================
		Banner Section
=======================================*/
.main-hero{
	margin-top:-82px;
	position: relative;
}
.main-hero .carousel-inner{
	height: 100vh;
}
.main-hero .carousel-item video{
	height: 100vh;
	width:100%;
	object-fit: cover;
}
.main-hero .carousel-item::before{
	background-color: #000000a1;
    content: " ";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
.main-hero .carousel-caption{
	bottom: 20%;
	left: 10%;
    text-align: left;
    width: 40%;
}
.main-hero .carousel-caption h1{
	font-size: 50px;
	font-weight: 800;
}
.main-hero .carousel-caption p{
	font-size: 16px;
    font-weight: 300;
    line-height: 22px;
	margin-top: 10px;
}
.mouse-indicator{
	position: absolute;
    z-index: 1111;
    display: inline-block;
    bottom: 5%;
    width: 60px;
    left: 47%;
}
@media(max-width:991px){
.main-hero .carousel-caption{
	width: 78%;
	bottom: 20%;
}
}
@media(max-width:767px){
	.main-hero .carousel-caption{
		bottom: 22%;
	}
}
@media(max-width:575px){
	.main-hero .carousel-caption{
		bottom: 18%;
	}
	.main-hero .carousel-caption h1 {
		font-size: 44px;
        line-height: 50px;
	}
	.main-hero .carousel-caption p {
		font-size: 14px;
		line-height: 20px;
	}
	.mouse-indicator{
		left: 45%;
	}
}
@media(max-width:480px){
	.main-hero .carousel-caption{
		bottom: 20%;
	}
	.main-hero .carousel-caption h1 {
		font-size: 34px;
	}
	.main-hero .carousel-caption p {
		font-size: 14px;
		line-height: 20px;
	}
	.mouse-indicator{
		left: 43%;
	}
}
@media(max-width:320px){
	.main-hero .carousel-caption{
		bottom: 18%;
	}
	.main-hero .carousel-caption h1 {
		font-size: 26px;
		line-height: 30px;
	}
	.main-hero .carousel-caption p {
		font-size: 13px;
		line-height: 16px;
	}
	.mouse-indicator{
		left: 38%;
		bottom: 3%;
	}
}

/*=========================
	Showcase Section
=========================*/
.showcase-section{
	padding: 50px 0 0;
}
.showcase-item{
	display: grid;
	grid-template-columns: 1fr 3fr;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
	border-radius: 10px;
	padding:20px;
	align-items: center;
}
.showcase-item .icon-section img{
	width: 100px
}
.showcase-item .icon-section{
	border-right:1px solid #000;
	padding-right: 15px;
}
.showcase-item .description-section h1{
	font-size: 26px;
    line-height: 26px;
    margin-left: 20px;
}
@media(max-width:767px){
	.showcase-section{
		padding: 30px 0 0;
	}
}
@media(max-width:480px){
	.showcase-item .description-section h1 {
		font-size: 20px;
		line-height: 22px;
		margin-left: 15px;
	}
}
@media(max-width:320px){
	.showcase-item{
		padding: 10px;
	}
	.showcase-item .icon-section {
		padding-right: 10px;
	}
	.showcase-item .description-section h1 {
		font-size: 16px;
        line-height: 18px;
        margin-left: 15px;
	}
}
/*===================================
		Classes List Section
====================================*/
.class-list-section{
	background: url('../img/shape17.png');
	background-position: top center;
    background-repeat: no-repeat;
    /* background-size: cover; */
}
.for-class-icon{
	position: absolute;
    width: 200px;
    top: -15%;
    right: 0%;
}
.for-class-icon2{
	position: absolute;
    width: 200px;
    top: -25%;
    left: 0%;
}
.class-list-section-inner .card{
	transition: .5s ease;
}
.class-list-section-inner .card img{
	width:100%;
}
.class-list-section-inner .card:hover{
	box-shadow: 0 2px 25px -5px rgb(0 0 0 / 27%), 0 25px 21px -5px rgb(0 0 0 / 4%) !important;
}
.card-title{
	font-size: 24px;
    font-weight: 700;
}
.class-list-section-inner .card p{
	min-height: 140px;
}
.class-list-section-inner .card:hover a{
	background-color: var(--primaryColor);
}
@media(max-width:991px){
	.class-list-section-inner .card p{
		min-height: 100px;
	}
}
@media(max-width:767px){
	.class-list-section {
		background-position: bottom center;
		background-repeat: no-repeat;
		background-size: contain;
	}
	.for-class-icon {
		position: absolute;
		width: 190px;
		top: -4%;
	}
	.for-class-icon2 {
		width: 130px;
		top: 2%;
	}
	.class-list-section-inner .card p {
        min-height: 140px;
    }
}
@media(max-width:575px){
	.for-class-icon {
		position: absolute;
		width: 150px;
		top: -4%;
		opacity: .4 !important;
	}
	.for-class-icon2{
		display: none;
	}
	.class-list-section-inner .card p {
        min-height: auto;
    }
}
@media(max-width:480px){
	.for-class-icon {
		position: absolute;
		width: 150px;
		top: -5%;
		right: 0%;
	}
}
@media(max-width:320px){
.for-class-icon {
	width: 130px;
	top: 0%;
	right: 0%;
	opacity: .5 !important;
}
.class-list-section-inner .card p {
	min-height: 120px;
}
}
/*=====================================
		About Us Section
=====================================*/
.about-section{
	background: #FFF5EC;
}
.about-right-description p{
	margin-bottom: 10px;
}
.about-improtant-note h4{
	font-size: 18px;
    color: #db0c0c;
    line-height: 20px;
}

/*========================================
		Certificate Showcase Section
========================================*/
.certificate-showcase-section{
	background: url('../img/shape4.png');
	background-position: bottom left;
    background-repeat: no-repeat;
    background-size: contain;
}
.certificate-item{
	box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
    border-radius: 10px;
    padding: 15px;
    align-items: center;
}
.certificate-item img{
	border-radius: 10px;
}
@media(max-width:767px){
	.certificate-item{
		margin-bottom:25px;
		padding: 10px;
	}
}
/*=============================================
			Book Your Events
=============================================*/
.book-your-events{
	background: url('../img/shape5.png');
	background-position: top right;
    background-repeat: no-repeat;
    background-size: contain;
}
.book-your-events .card-title{
	font-size: 22px;
}
.book-your-events .card p {
	min-height: 60px;
}
@media(max-width:1199px){
	.book-your-events .card p {
		min-height: 80px;
	}
}
@media(max-width:991px){
	.book-your-events .card-title {
		font-size: 25px;
		line-height: 25px;
	}
	.book-your-events .card p {
		min-height: auto;
	}
}
@media(max-width:767px){
	.book-your-events .card-title {
		font-size: 22px;
		line-height: 22px;
	}
	.book-your-events .card p {
		min-height: 100px;
	}
}
@media(max-width:767px){
	.book-your-events .card p {
		min-height: 40px;
	}
}
@media(max-width:320px){
	.book-your-events .card p {
		min-height: 80px;
	}
}
/*============================================
		Enroll Section
===============================================*/
.enroll-section{
	background-color: #dff1e2;
	background-image: url('../img/shape16.png');
	background-position: left bottom;
    background-size: contain;
    background-repeat: no-repeat;
}
.enroll-left-desc{
	padding-left:100px;
}
@media(max-width:1024px){
	.enroll-left-desc {
		padding: 20px 0;
	}
}
@media(max-width:767px){
	.enroll-left-desc {
        padding: 30px 0;
    }
}
/*==================================================
			Gallery Section
===================================================*/
.video-gallery .card{
	overflow: hidden;
}
.video-gallery .card-body{
	padding:10px 20px;
	min-height:90px;
}
.video-gallery .card-title{
	font-size: 20px;
    margin: 0;
    color: var(--primaryColor);
}
.video-gallery .card-title{
	font-size: 20px;
    margin: 0;
    color: var(--primaryColor);
}
.video-gallery .card-text{
	color: var(--black);
	font-size: 14px;
}
/*=========================================
			Footer
=========================================*/
.main-footer {
    position: relative;
    background-color: #0E0E0E;
    color: #bebebe;
	padding-top:80px;
}
.footer-logo-section{
	width: 230px;
	margin-bottom: 25px;
}
.main-footer .contact-info li{
	position: relative;
    padding: 10px 0px 4px 30px;
    line-height: 24px;
}
.main-footer .contact-info li .icon{
	position:absolute;
	left:0px;
	top:10px;
	line-height:24px;
	font-size:16px;
	color: var(--orangeColor);
}
.main-footer .contact-info li a{
	color: var(--white);
}
.footer-title h4{
	color:var(--white);
	font-size: 26px;
    font-weight: 600;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    margin-bottom: 29px;
}
.footer-title h4 span {
    display: inline-block;
    margin-right: 20px;
}
.footer-title h4 i {
    flex-grow: 1;
    height: 1px;
    background-color: rgba(233, 234, 238, .45);
    display: inline-block;
}
.main-footer .links-widget ul li{
	margin-bottom: 10px;
	display: inline-block;
	width:49%;
}
.main-footer .links-widget ul li i{
	margin-right:5px;
}
.main-footer .links-widget ul li a {
    position: relative;
    color: #fff;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.main-footer .links-widget ul li a:hover{
	color: var(--orangeColor);
	margin-left:5px;
}
.newsletter-form p{
	font-size: 13px;
	color: var(--white);
	margin-bottom:10px;
}
.newsletter-form .form-control{
	border: 2px solid var(--white);
    border-radius: 0;
    color: var(--white);
}
.newsletter-form .btn-info{
	width: 100%;
	padding:8px 25px;
	line-height: 24px;
}
.social-link a{
	border-radius: 50%;
    height: 40px;
    width: 40px;
    padding: 0;
    font-size: 16px;
    line-height: 40px;
}
.main-footer .footer-bottom {
    position: relative;
    padding: 20px 0px;
    background: #242323;
    color: #fff;
	margin-top: 40px;
}
@media(max-width:991px){
	.footer-link-block{
		margin-top: 25px;
	}
}

/*=========================================
			Login Page
=========================================*/
.authincation-area{
	background: url('../img/log-bg.jpg');
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
    display: flex;
	height: 100vh;
	overflow:auto;
}
.authincation-content{
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
    border-radius: 10px; 
}
.auth-form-header{
	padding:10px 20px 10px;
	position: relative;
	z-index: 1;
}
.auth-form-header img{
	width: 130px;
}
.auth-form-header h2{
	font-family: "Saira Semi Condensed", sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
	margin-top: 5px;
}
.auth-form{
	padding:10px 20px 10px;
	position: relative;
	z-index: 1;
}
.auth-form .row-scroll{
    height: 55vh;
    overflow: auto;
}
.auth-form .form-control{
	height: 45px;
	box-shadow: 0 2px 15px -3px rgba(var(--mdb-box-shadow-color-rgb), 0.07), 0 10px 20px -2px rgba(var(--mdb-box-shadow-color-rgb), 0.04);
	font-size: 16px;
    font-weight: 300;
}
.auth-form .form-outline .form-control~.form-label {
    padding-top: 10px;
}
.auth-form .form-outline .form-control:focus~.form-label {
    color: var(--primaryColor);
}
.auth-form .form-control:focus~.form-notch .form-notch-leading {
    border-color: var(--primaryColor);
    box-shadow: -1px 0 0 0 var(--primaryColor), 0 1px 0 0 #0a0000, 0 -1px 0 0 var(--primaryColor);
}
.auth-form .remember-block,
.authincation-area p{
	font-weight: 400;
    font-size: 12px;
	line-height: 18px;
}
.remember-block .form-check-label, .remember-block a{
	font-size: 15px;
	line-height:22px;
}
#togglePassword {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    z-index: 2;
    border: none;
    padding: 0;
    background: none;
}
.auth-icon{
	position: fixed;
    bottom: 0;
    right: 10%;
    width: 270px;
	opacity: .5;
}
.auth-form textarea{
	height: 120px !important;
}
.auth-form .form-select{
	height: 45px;
    box-shadow: 0 2px 15px -3px rgba(var(--mdb-box-shadow-color-rgb), 0.07), 0 10px 20px -2px rgba(var(--mdb-box-shadow-color-rgb), 0.04);
    font-size: 15px;
    font-weight: 300;
}
.registration-payment-method-title h4 {
    font-family: "Saira Semi Condensed", sans-serif;
    color: var(--black);
    font-size: 20px;
    font-weight: 600;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    margin-bottom: 15px;
}
.registration-payment-method-title h4 span {
    display: inline-block;
    margin-right: 20px;
}
.registration-payment-method-title h4 i {
    flex-grow: 1;
    height: 1px;
    background-color: rgb(153 153 153 / 45%);
    display: inline-block;
}
@media(max-width:320px){
    .auth-form-header img {
        width: 90px;
    }
}
@media(max-width:480px){
    .auth-form-header img {
        width: 90px;
    }
}
/*--- Login term-condition--*/
.frm-trm-con{
    height: 75vh;
    overflow: auto;
}
.frm-trm-con .terrm-cont-block p{
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 20px;
    margin-bottom:10px;
}
.frm-trm-con .terrm-cont-block h3 {
    font-size: 18px;
    font-family: "Saira Semi Condensed", sans-serif;
    font-weight: 600;
    margin-bottom: 5px;
}
.frm-trm-con a{
    font-size:15px;
}
.frm-trm-con ul li{
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 0 !important;
}
.top-modal-dialog .modal-title{
    font-family: "Saira Semi Condensed", sans-serif;
    font-weight: 700;
    font-size: 22px;
}
.top-modal-dialog .modal-header{
    border-radius:0;
    padding: 10px 15px;
}
.btn-close{
    opacity:1;
    background-image: none;
    background: var(--mdb-code-color);
    opacity: 1;
    line-height: normal;
    color: var(--white);
}
@media(max-width:991px){
	.auth-icon{
		opacity: .1;
	}
	.registration-form .row:first-child{
		height: 38vh;
	}
}
@media(max-width:575px){
	.authincation-area{
		padding:40px 0;
	}
	.auth-icon{
		opacity: .1;
	}
	.registration-form .row:first-child{
		height: 55vh;
	}
	.remember-block .form-check-label, .remember-block a{
		font-size: 13px;
	}
}
@media(max-width:480px){
	.authincation-area{
		padding: 0;
	}
	.auth-form .remember-block, .authincation-area p {
		font-weight: 400;
		font-size: 14px;
		line-height: 20px;
	}
}

/*=========Inner Page Header ========*/
.inner-page-banner {
    width: 100%;
    height:300px;
    background-size: cover !important;
    background-position: center !important;
    position: relative;
    z-index: 1;
	margin-top:-83px;
	padding-top: 30px;
}
.inner-page-banner::before {
    background-color: rgba(0, 0, 0, 0.60);
    content: " ";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
.inner-page-banner .row {
	height: 270px;
    margin: 0;
}
.page-title-heading h2 {
    display: inline-block;
    text-transform: capitalize;
    font-size: 50px;
    line-height: 1;
    font-weight: 700;
    padding-left: 20px;
    margin-bottom: 12px;
    position: relative;
    color: #fff;
}
.page-title-heading h2:before {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 6px;
    background: var(--primaryColor);
}
.breadcrumb-wrapper {
    z-index: 99;
    display: inline-block;
}
.breadcrumb-wrapper span {
    font-size: 16px;
    display: inline-block;
    font-weight: 400;
    position: relative;
}
.breadcrumb-wrapper span a{
	color: var(--orangeColor);
}
.breadcrumb-wrapper span:first-child {
    padding-right: 20px;
}
.breadcrumb-wrapper span:first-child:after {
    position: absolute;
    content: "";
    width: 6px;
    height: 2px;
    right: 6px;
    top: 12px;
    display: inline-block;
    font-style: normal;
    background-color: currentColor;
}
.breadcrumb-wrapper span:nth-child(2):after {
    display: none;
}
.breadcrumb-wrapper span {
    font-size: 16px;
    display: inline-block;
    font-weight: 400;
    position: relative;
    color: var(--white);
}
@media(max-width:991px){
	.page-title-heading h2{
		font-size: 40px;
	}
}
@media(max-width:575px){
	.inner-page-banner{
		height: 250px;
	}
	.inner-page-banner .row{
		height: 220px;
	}
	.page-title-heading h2{
		font-size: 30px;
	}
}
@media(max-width:320px){
	.inner-page-banner{
		height: 230px;
		padding-top: 40px;
	}
	.inner-page-banner .row{
		height: 200px;
	}
	.page-title-heading h2 {
        font-size: 24px;
    }
	.breadcrumb-wrapper span {
		font-size: 14px;
	}
}
/*=========//Inner Page Header ========*/

/*========= About Us Page ======*/
.about-page-area{
	padding:50px 0;
}
.about-content-section .img-right{
	max-width: 500px;
	float: right;
	margin: 0px 0 50px 50px;
}
.about-content-section p{
	margin-bottom: 15px;
	text-align: justify;
}
.about-content-section p:last-child{
	margin-bottom: 0;
}

/*========= Contact Us Page ======*/
.contact-page-outer{
	padding:100px 0 50px;
}
.contact-box1 {
    text-align: center;
    padding: 45px 40px 35px 40px;
    box-shadow: 0 0 72px -10px rgb(0 0 0 / 22%);
    border-radius: 30px;
    position: relative;
    min-height: 162px;
}
.contact-box1 .heading-title {
	font-size: 24px;
    font-weight: 600;
    color: var(--primaryColor);
    margin-bottom: 0;
}
.contact-list {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    margin-top:15px;
}
.contact-list li{
	padding-left: 0 !important;
    font-size: 16px !important;
    font-weight: 300;
}
.contact-list li a{
	color: #6f6f6f;
	transition: .5s;
}
.contact-list li a:hover{
	color: var(--orangeColor);
}
.contact-list li:before{
	display: none;
}
.contact-icon {
    position: absolute;
    top: -13px;
    right: 46%;
}
.contact-icon {
  position: absolute;
  top: -13px;
  right: 46%;
}
.contact-icon i {
  font-size: 24px;
  color: #fff;
  position: relative;
  z-index: 5;
}
.contact-icon i:after {
    content: "";
    width: 62px;
    height: 62px;
    background: var(--primaryColor);
    border-radius: 15px;
    position: absolute;
    bottom: -20px;
    left: -20px;
    z-index: -5;
    transform: rotate(-135deg);
}
.right-con-form{
	padding: 25px;
    box-shadow: 0 0 72px -10px rgb(0 0 0 / 22%);
    background: #fff;
    border-radius: 30px;
}
.left-map-area {
    padding: 25px;
    box-shadow: 0 0 72px -10px rgb(0 0 0 / 22%);
    background: #fff;
    border-radius: 30px;
}
@media(max-width:991px){
	.contact-box1{
		margin-bottom: 60px;
	}
}

/*====== Payment Success Page ======*/
.payment-header-bar{
  padding:10px  0;
}
.payment-header-bar h3{
  color: var(--white);
  margin:0;
  font-size: 16px;
}
.icon_holder_outer{
  height: 90vh;
  position: relative;
}
.icon_holder_outer_inner{
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}
.icon_holder{
  display: inline-block;
  width: 60px;
  height: 60px;
  background-color: #0e8e00;
  border-radius: 50%;
  position: relative;
  z-index: 1;
  font-size: 25px;
  line-height: 60px;
  color: #fff;
}
.icon_holder::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  bottom: 0;
  left: 0;
  border-radius: 50%;
  background: #86ee4b4a;
  /* border: 1px solid #86ee4b; */
  animation: ripple 2s linear infinite;
}
.icon_holder::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  bottom: 0;
  left: 0;
  border-radius: 50%;
  background: #86ee4b4a;
  /* border: 1px solid #86ee4b; */
  animation: ripple 2s linear 1s infinite;
}
@keyframes ripple {
  0% {
      -webkit-transform: scale(1);
      transform: scale(1);
  }

  75% {
      -webkit-transform: scale(1.75);
      transform: scale(1.75);
      opacity: 1;
  }

  100% {
      -webkit-transform: scale(2);
      transform: scale(2);
      opacity: 0;
  }
}
.icon_holder_outer_inner p{
  
}
.transaction_details_block{
  border-top: 1px solid #cecece;
  padding: 15px 50px;
  margin-top: 25px;
}
.transaction_details_block p{
  margin: 0;
}
/*====== //Payment Success Page ======*/


/*==================================
    Student Dashboard Class section
====================================*/
.myclass-list-items .card-body{
	background: linear-gradient(90deg, #6a85b6, #bac8e0);
  padding: 18px 20px;
}
.myclass-list-items .list-group-small .list-group-item{
  padding: 3px 18px !important;
  font-size: 14px;
}
.myclass-list-items .list-group-small .list-group-item i{
  color: var(--primaryColor);
  margin-right:5px;
}
.myclass-list-items .student-class-action button{
  padding: 3px 5px;
  font-size: 10px;
  position: relative;
}
.myclass-list-items .student-class-action .onHold{
  z-index: 11;
}
.card-disabled {
  opacity: 0.5;
  cursor: not-allowed;
  pointer-events: none;
  /* Add more styles to visually indicate disabled state */
}
.card-hold{
  position: relative;

}
.card-hold::before {
  background-color: rgb(255 203 2 / 49%);
  content: " ";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

/*======== Term & Conditions =========*/
.term-conditions-area{
	padding: 50px 0;
}
.term-conditions-area .heading-section h2{
	font-size: 40px;
}
.terrm-cont-block h3{
	font-size: 30px;
    font-weight: 600;
    margin-bottom: 15px;
}
.terrm-cont-block h5{
	font-size: 25px;
    font-weight: 600;
    margin-bottom: 15px;
}
.terrm-cont-block p{
	margin-bottom: 15px;
}
.terrm-cont-block ul li{
	margin-bottom: 5px;
}

/*======= Dress Booking Form Secttion ======*/
.dress-booking-form{
    padding: 50px 0;
    background: #f6f6f6;
}
.dress-frm-inner{
    background:#fff;
    padding: 50px 15px;
}

/*======= Event List Section ====*/
.events-list-holde{
	padding:80px 0 50px;
}
.event-list-box {
  background-repeat: no-repeat !important;
  background-position: top center !important;
  background-size: cover !important;
  min-height: 340px;
  padding: 10px;
  border-radius: 10px;
  position: relative;
  box-shadow: 0px 0px 10px #00000038;
}
.enent-details-hoder {
  background: var(--white);
  border-radius: 10px;
  overflow: hidden;
  position: absolute;
  bottom: 10px;
  width: 92%;
}
.sale-ticket-details {
  padding: 5px 15px 2px;
  border-bottom: 1px dashed #c9c9c9;
}
.sale-ticket-details ul {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.sale-ticket-details ul li {
  list-style: none;
  font-size: 12px;
  font-weight: 500;
}
.evlist-details-heading {
  padding: 7px 15px 7px;
}
.ev-list-title {
  font-size: 16px;
  font-weight: 600;
  margin: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ev-list-desc{
  font-size: 13px;
  margin-top: 5px;
  color: #747474;
}
.evlist-details-heading ul>li {
  font-size: 12px;
  color: var(--primaryColor);
}
.evlist-location{
  display: flex;
  align-items: start;
  border-top: 1px solid #e7e7e7;
  margin: 0 10px;
  padding: 10px;
}
.evlist-location p {
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
  margin: 0;
}
.event-action-section {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 120px;
  padding: 20px;
  transition: .5s ease;
}
.action-button a {
  color: #fff;
  width: 35px;
  height: 35px;
  display: block;
  line-height: 35px;
  text-align: center;
  margin: 0 0 10px;
  border-radius: 5px;
}
.evlist-location span i {
  width: 25px;
  height: 25px;
  border: 1px solid var(--primaryColor);
  border-radius: 50px;
  margin-right: 10px;
  font-size: 14px;
  line-height: 24px;
  color: var(--primaryColor);
  text-align: center;
}
.evlist-book-btn {
    display: block;
    background: var(--orangeColor);
    color: var(--white);
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 6px;
}

.events-details-area{
    padding:50px 0;
}
.events-details-area{
    padding:50px 0;
}
.event-desc-img{
    background: #eeeeee;
    border-radius: 10px;
    box-shadow: 0 3px 20px 0 rgb(0 0 0 / 10%);
    overflow: hidden;
    border: 10px solid #fff;
}
.event-desc-img img{
	height: 460px;
    width: 100%;
    object-fit: cover;
    object-position: top;
	border-radius: 10px;
}
.ticket-details {
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    border:1px solid #c5c5c5;
}
.note-section p{
    display: flex;
    align-items: start;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}
.note-section p i{
    line-height: 20px;
    margin-right: 5px;
}
.ticket-type{
    margin-top: 20px;
}
.ticket-heading{
    border-bottom: 1px solid #afafaf;
}
.ticket-heading p{
    font-size: 12px;
    color: var(--primaryColor);
    font-weight: 600;
}
.ticket-data-type{
    padding:10px 0;
    border-bottom: 1px solid #afafaf;
}
.ticket-data-type p{
    font-size: 14px;
    font-weight: 600;
    line-height:30px;
}
.ticket-data-type p span{
    font-size: 14px;
    font-weight: 500;
    color: #353535;
}
.ticket-data-type .custom-select{
    margin: 0;
    font-size: 14px;
    height: 30px;
    line-height: 16px;
    border-radius: 5px;
    width: 100%;
}
.ticket-data-type .custom-select:focus {
    border:1px solid #000;
    outline: 0;
    box-shadow: none;
}
.event-details {
    margin-top: 40px;
}
.event-details h3{
    border-bottom: 1px solid #afafaf;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 600;
    color: var(--primaryColor);
    padding-bottom: 5px;
}
.event-details ul{
    
}
.event-details ul>li{
    font-size: 14px;
    font-weight: 600;
    border-bottom: 1px dashed #e0e0e0;
    padding: 5px 0;
    position:relative;
}
.event-details ul>li:last-child{
    border-bottom:none;
}
.event-details ul>li span{
    font-size: 13px;
    color: #4c4c4c;
    font-weight: 500;
}
.buy-ticket-btn {
    background: var(--orangeColor);
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 6px 25px;
    border-radius: 5px;
    display: table;
    margin-top: 10px;
	transition: .5s;
    border: none;
    width: 100%;
}
.buy-ticket-btn:hover{
    background: var(--primaryColor);
    color: var(--white);
}
.share-item {
    padding: 10px;
    border-top: 1px dashed #dbdbdb80;
    text-align: center;
    display:flex;
    align-items: center;
  }
.share-item p{
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    color: #727272;
    margin: 0;
    margin-right: 10px;
}
.share-item a{
    border: 1px solid #a6a6a6;
    line-height: 35px;
    display: inline-block;
    font-size: 13px;
    color: #a6a6a6;
    border-radius: 50%;
    transition: .8s;
    margin-right: 10px;
    height: 35px;
    width: 35px;
}
.share-item a:hover{
    border:1px solid #7e7e7e;
    background:#7e7e7e;
    color:#fff;
}
.item-details h3{
    font-size: 22px;
    font-weight: 600;
    color: #000;
}
.item-details ul li{
    font-size: 16px;
    color: #838383;
    margin-bottom: 5px;
}
.item-details ul li i{
    font-size: 18px;
}
.details-event-area {
    margin-top:25px;
}
.details-event-area-left h3 {
    border-bottom: 1px solid #afafaf;
    font-size: 24px;
    font-weight: 600;
    color: #000;
    padding-bottom: 5px;
    margin-bottom: 10px;
}
.location-right{
    margin-top: 25px;
}
.location-right a {
    font-size: 16px;
    font-weight: 400;
    color: #000;
}
@media(max-width:992px){
    .ticket-details{
        margin-top: 20px;
    }
	.event-desc-img img {
		height: auto;
		width: 100%;
		object-fit: cover;
		object-position: top;
		border-radius: 10px;
	}
}
@media(max-width:320px){
	.ticket-heading p{
		font-size: 10px;
	}
	.ticket-data-type p{
		font-size: 12px;
	}
	.ticket-data-type p span{
		font-size: 12px;
	}
	.ticket-data-type .custom-select{
		font-size: 12px;
	}
}
/*===== Event Ticket Checkout =======*/
.ticket-checkout-section{
	padding:50px 0;
}
.guest-checkout-section{
	box-shadow: 0px 0px 10px #00000038;
    border-radius: 10px;
    overflow: hidden;
}
.guest-checkout-form{
	padding:0 20px 20px;
}
.note-section{
	padding:10px;
	border-radius: 10px;
}
.guest-user-heading{
	padding:10px;
}
.right-ticket-summery{
    padding: 15px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #c5c5c5;
}
.img-sec-ticket{
    width: 100%;
    margin: 0 auto;
}
.ticket-details-summery .item-details h3{
    font-size: 16px;
    margin: 10px 0;
}
.ticket-details-summery .item-details ul li {
    font-size: 14px;
    color: #838383;
    margin-bottom: 2px;
}
.ticket-details-summery .item-details ul li i{
    font-size: 15px;
}
.order-summery-section h3{
    border-top: 1px solid #afafaf;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 15px 0 5px;
}
.order-summery-section .totals-table {
    position: relative;
    border-radius: 5px;
    list-style: none;
    padding: 0;
}
.order-summery-section .totals-table li {
    position: relative;
    border-bottom: 1px solid #e0e0e0;
}
.order-summery-section .totals-table li:last-child{
    border:none;
}
.order-summery-section .totals-table .col-title {
    font-size: 14px;
    color: #5a5a5a;
    font-weight: 500;
    text-align: left !important;
}
.order-summery-section .totals-table .col {
    position: relative;
    display: block;
    font-size:14px;
    float: left;
    padding: 5px 0;
    line-height: 24px;
    width: 50%;
    text-align: right;
}
.img-sec-ticket img{
	height: 400px;
	width:100%;
}
/*====== Position Top Modal ======*/
.top-modal-dialog{
  max-width: 98%;
}
.top-modal-dialog .modal-content{
  border-radius: 0;
}
.btn-tag{
    font-size: 10px !important;
    padding: 0px 5px;
    height: 20px;
    color: var(--white);
    font-weight: 700;
}